<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000030110438</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/1/9/AGRE1428554A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0015</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>AGRE1428554A</NOR>
<DATE_PUBLI>2015-01-18</DATE_PUBLI>
<DATE_TEXTE>2015-01-09</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000030110219">JORF n°0015 du 18 janvier 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>839</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>840</PAGE_FIN_PUBLI>
<TITRE>ARRÊTÉ du 9 janvier 2015</TITRE>
<TITREFULL>Arrêté du 9 janvier 2015 relatif à la formation conduisant au diplôme d'Etat de paysagiste</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche, le ministre de l'agriculture, de l'agroalimentaire et de la forêt, porte-parole du Gouvernement, et la ministre de la culture et de la communication,<br/>Vu le code de l'éducation, notamment son livre VI ;<br/>Vu le code rural et de la pêche maritime, notamment ses articles D. 812-27 à D. 812-29 ;<br/>Vu l'arrêté du 14 novembre 1994 relatif à la formation conduisant au diplôme de paysagiste DPLG,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000030110441</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/1/9/AGRE1428554A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La formation conduisant au diplôme d'Etat de paysagiste correspond à une durée de trois ans, soit six semestres. Elle permet de valider 180 crédits européens soit 30 crédits par semestre qui correspondent à des heures d'enseignement encadrées (375 heures minimum) auxquelles s'ajoutent le travail personnel de l'étudiant et les périodes de stage. Au cours du dernier semestre de formation, le volume d'heures d'enseignement encadrées peut être réduit au regard de la part de travail personnel attendu.<br/>Le contenu et les modalités de la formation ainsi que les conditions de délivrance du diplôme d'Etat de paysagiste sont définis par le référentiel du diplôme, annexé au présent arrêté (1).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000030110442</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/1/9/AGRE1428554A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le diplôme d'Etat de paysagiste portant la mention de l'école d'origine est délivré, par le directeur de l'école et par le recteur, aux étudiants ayant validé les semestres et les unités d'enseignements du cursus de trois années correspondant à 180 crédits européens.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000030110443</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/1/9/AGRE1428554A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La formation des étudiants entrés avant la rentrée universitaire 2015-2016 dans les établissements mentionnés à l'article D. 812-27 du code rural et de la pêche maritime demeure régie par l'arrêté du 14 novembre 1994 relatif à la formation conduisant au diplôme de paysagiste DPLG. Cet arrêté est abrogé au 31 décembre 2018.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000030110445</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/1/9/AGRE1428554A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La directrice générale de l'enseignement supérieur et de l'insertion professionnelle au ministère chargé de l'enseignement supérieur, la directrice générale de l'enseignement et de la recherche au ministère chargé de l'agriculture et le directeur général des patrimoines au ministère chargé de la culture sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 9 janvier 2015.</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture, de l'agroalimentaire et de la forêt, porte-parole du Gouvernement,</p>
<p>Pour le ministre et par délégation :</p>
<p>La directrice générale de l'enseignement et de la recherche,</p>
<p>M. Riou-Canals</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Pour la ministre et par délégation :</p>
<p>La directrice générale de l'enseignement supérieur et de l'insertion professionnelle,</p>
<p>S. Bonnafous</p>
</div>
<div align="left">
<p>La ministre de la culture et de la communication,</p>
<p>Pour la ministre et par délégation :</p>
<p>La directrice chargée de l'architecture, adjointe au directeur général des patrimoines,</p>
<p>A. Vince</p>
</div>


          (1) Le présent arrêté et son annexe sont également publiés au Bulletin officiel du ministère de l'agriculture, de l'agroalimentaire et de la forêt et peuvent être consultés au ministère de l'agriculture, de l'agroalimentaire et de la forêt, direction générale de l'enseignement et de la recherche, sous-direction de l'enseignement supérieur, bureau des formations de l'enseignement supérieur, 1 ter, avenue de Lowendal, 75700 Paris 07 SP.
        

</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
